/*.mtop-0{margin-top: -91.75px !important;}*/

.landing_header{position: absolute; top: -1px; margin: 0 auto; left: 0; right: 0;}
.position-r{position: relative;}
.grand_logo_normal {max-width: 46rem;}
.navigation{ display: none !important;}
.fixed-top{ position: static;}
.landing_navigation{ display: block; background: linear-gradient(89.97deg, #D8F3FA 0.39%, #FFFFFF 12.63%, #FFFFFF 89.08%, #D8F3FA 99.98%);}
header{display: none !important;}
.deposit_bonus_landing_banner_sec{min-height: 56rem; background-position: center top; padding-bottom: 10rem;}
.landing_banner_title{font-weight: bold; font-size: 4.28rem; line-height: 130%; text-align: center; color: #FFFFFF; text-shadow: 0px 4px 0px #0F5CC7, 0px 5px 0px rgba(255, 255, 255, 0.25); padding-top: 5rem;}
.deposit_bonus_landing_banner_subtitle_text{  font-weight: 100; font-size: 1.57rem; line-height: 150.5%; text-align: center; color: #C9DDFF; padding: 1.28rem 0; margin: 0rem auto;}
.deposit_bonus_landing_banner_subtitle_text span{font-weight: 500; color: #fff;}
.banner_cta_button{position: relative; top: 0;}
.banner_cta_button img{ width: 3.42rem;}
.login_signup_btns .btn{ min-width: 18rem;}
.deposit_bonus_top_form_sec_inner{ display: flex; justify-content: space-around; flex-wrap: wrap; margin-top: -20rem; padding-bottom: 5rem;}
.deposit_bonus_top_form_sec_inner_left, .deposit_bonus_top_form_sec_inner_right{width: 100%; max-width: 25%; flex: 0 0 25%; padding: 0px 0px;}
.deposit_bonus_top_form_sec_inner_middle{ width: 100%; max-width: 38%; flex: 0 0 38%; padding: 0px 15px; margin-top: -7rem; margin-left:2.5%; margin-right: 2.5%; position: relative; background-image: url('/uploads/form-bg-image.svg'); background-repeat: no-repeat; background-size: 100%; background-position: top left; box-shadow: -14px 48px 89px rgba(13, 103, 249, 0.1);
border-radius: 13px;}
.deposit_bonus_form_inner{ /*min-height: 38rem;*/ width: 100%; background-color: #ffffff; background: #fff; overflow: hidden; border-radius: 10px; /*padding: 2rem;*/ position: relative; display: flex; margin-top: 1rem; justify-content: center;}
.deposit_bonus_form_inner form{ width: 100%;}
.deposit_bonus_tray{ background: rgba(255, 255, 255, 0.7); box-shadow: -14px 16px 87px rgba(13, 103, 249, 0.15); backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px); border-radius: 9px; padding: 20px; margin-top: 2rem;}

.lp_deposit_bonus_inner{ min-height: 13.92rem; text-align: center; padding: 15px;}
.lp_deposit_bonus_inner .service_text { font-weight: 600; font-size: 2.14rem; line-height: 128%; text-align: center; color: #062652; margin-bottom: 1rem;}
.lp_deposit_bonus_inner .service_subtext{ font-weight: 300; font-size: 1.36rem; line-height: 158%; text-align: center; color: #3F444D;}
.lp_deposit_bonus_inner .service_icon_sec{max-width: 8.5rem; min-width: 8.5rem; margin-bottom: 25px;}
.box_divider{border-width: 70%; text-align: center; border-top: 1px dashed rgba(32, 32, 32, 0.3);; margin: 3rem 0rem; line-height: 170%;}
.box_divider::before{ content: ''; position: absolute; left: -1px; width: 10px; height: 20px; margin-top: -10px; background: #C4C4C4; border-bottom-right-radius:20px; border-top-right-radius:20px; line-height: 50%;}
.box_divider::after{ content: ''; position: absolute; right:-1px; width: 10px; height: 20px; margin-top: -10px; background: #C4C4C4; border-bottom-left-radius:20px; border-top-left-radius:20px; line-height: 50%;}

.how_to_claim_sec{ background: #ffffff;}
.section_text_block{background: #fff; padding: 2.5rem 0rem; text-align: center; position: relative;}
.how_to_claim_sec .section_title{ font-weight: 600; font-size: 2.71rem; line-height: 150%; text-align: center; color: #062652;}
.how_to_claim_sec .section_title_text{ font-weight: 300; font-size: 1.57rem; line-height: 170%; text-align: center; color: #707786; margin-top: 10px;}
.how_to_claim_sec_inner{ padding: 3rem 0rem 6rem; display: flex; flex-wrap: wrap; justify-content: space-between;}
.how_to_claim_tray{display: flex; justify-content: flex-start; width: 100%; max-width: 25%; flex: 0 0 25%; padding: 1rem 2rem; border-right: 1px solid #ddd; border-image-source: linear-gradient(180deg, rgba(208, 222, 237, 0) 0%, #D0DEED 50.41%, rgba(208, 222, 237, 0) 100%); border-image-slice: 1; position: relative; gap: 1rem;}
.how_to_claim_tray::after{ content: ''; position: absolute; border-left: 7px solid #D0DEED; border-top: 7px solid transparent; border-bottom: 7px solid transparent; margin-left: -2rem; top: 50%; margin-top: -7px;}
.how_to_claim_tray:first-child::after{ display: none;}
.how_to_claim_tray:last-child{border: none;}
.how_to_claim_tray .block_icon{ margin-top: 0.8rem;}
.how_to_claim_tray .block_icon img {min-width: 5.36rem; max-width: 5.36rem;}
.how_to_claim_tray .step_count{font-weight: 600; font-size: 1rem; line-height: 170%; text-transform: uppercase; color: #3378FF; margin-bottom: 5px;}
.how_to_claim_tray .block_title {font-weight: 600; font-size: 1.21rem; line-height: 118%; color: #062652; margin-bottom: 8px;}
.how_to_claim_tray .block_text {font-weight: 300; font-size: 13px; line-height: 155%; color: #5E6575; max-width: 25ch; margin-left: 15px;}

.let_us_help_sec{padding: 10rem 0rem; background: #2652C5; padding-bottom: 0;}
.let_us_help_sec .section_title_block{display: flex; justify-content: center;}
.let_us_help_sec .section_title {font-weight: 600; font-size: 4.07rem; line-height: 135%; text-align: center; color: #FFFFFF; max-width: 50%;}
.section_btn_block{display: flex; justify-content: center; align-self: center; margin: 2rem 0rem; align-content: center;}
.section_btn{background: #FFFFFF; box-shadow: 0px 4px 15px rgba(8, 154, 246, 0.24); min-width: 17.36rem; min-height: 3.64rem; color: #0D68F9!important; font-size: 1.21rem;}
.section_btn:hover{background: linear-gradient(85.21deg, #0D67F9 0.61%, #4DCBF3 104.97%); color: #fff!important;}
.let_us_help_sec_bottom { display: flex;}
.let_us_help_sec_bottom_left, 
.let_us_help_sec_bottom_right{ width: 100%; max-width: 25%; flex: 0 0 25%; margin: auto;}
.let_us_help_sec_bottom_mid{ width: 100%; max-width: 50%; flex: 0 0 50%; text-align: center; position: relative; margin-left: -9rem; margin-right: -9rem;}

.let_us_help_sec_bottom_boxinner {margin: 1.14rem 0rem; background-size: contain; background-repeat: no-repeat; background-position: left top;}
.help_you_text_bg{position: absolute; min-height: 10.5rem;}
.help_you_text{position: relative; color: #fff; align-content: center; padding: 1.71rem 3rem; max-width: 20ch; font-size: 2rem;}

.let_us_help_sec_bottom_right .let_us_help_sec_bottom_boxinner{background-image: url('/uploads/let-us-help-you-text-bg-right.svg'); background-size: contain; background-repeat: no-repeat; background-position: top right;}

.funding_option_heading {font-weight: 600; font-size: 2.71rem; line-height: 119.5%; color: #062652;}
.funding_option_text{ max-width: 70ch; font-weight: 100; font-size: 1.28rem; line-height: 170%; color: #707786; margin: 0px auto;}

.protection_Security_sec{padding-bottom: 7rem !important;}

.form-down-eleven,
.footer_links_sec,
.language_dropdown_mobile_view,
.navbar-expand-md .navbar-collapse,
.sidenav_menu,
footer::before,
footer > .container,
.footer_bottom_sec .footer_bottom_text_sec{ display: none !important;}
.form-up-eleven,
.div-up-nine,
.div-down-nine{ display: block;}

.landing_footer{ background: linear-gradient(0deg, #0E0D44, #0E0D44);}
.custom_lp_footer_link li a{ font-weight: 300; font-size: 1.07rem; color: #C1CBE3;}
.custom_lp_footer_link li a:hover{ color: #ffffff;}
.landing_banner_title small {display: block;  font-size: 40%;  color: #fff;  font-weight: 400; }
.award-h{background: #0E0D44; min-height: auto; padding: 0.25rem 0 4rem 0;}
.best-awards5{display: flex;  justify-content: center; flex-wrap: wrap;}
.best-awards5 .award-box{ text-align: center;  padding: 1.25rem 1.25rem; width:20%}
.best-awards5 .award-box img{ width: 100%;}
.awardbg{background: rgba(28, 27, 106, 0.9); margin: 0 auto; margin-top: 1.5rem; padding: 1.5rem; }
.award-ptext { width:100%; max-width: 111ch; font-size: 1.14rem;  color: #ffffff;  line-height: 2rem; font-weight: 300;}



@media(max-width: 1599.98px){
.deposit_bonus_top_form_sec_inner{ margin-top: -18rem;}
.landing_banner_title{ font-size: 4.5rem; padding-top: 3.5rem;}
.gold-text{padding-top: 4.5rem;}
.deposit_bonus_landing_banner_subtitle_text{ font-size: 1.43rem;}
.let_us_help_sec_bottom_mid{margin-left: -15rem; margin-right: -15rem;}
.help_you_text{font-size: 1.71rem;}
.let_us_help_sec .section_title{font-size: 3.07rem;}
.lp_deposit_bonus_inner .service_text{ font-size: 1.8rem;}
.lp_deposit_bonus_inner .service_subtext{ font-size: 1.14rem;}
.how_to_claim_tray .block_icon img{ min-width: 5rem; max-width: 5rem;}
.lp_deposit_bonus_inner .service_icon_sec{ max-width: 7.5rem; min-width: 7.5rem;}

.deposit_bonus_landing_banner_sec{ min-height: 52rem; background-size: cover;}
}
@media(min-width: 1366px){
/* .gold-text img{max-width: 28rem;} */
}

@media(max-width: 1365.98px){
.how_to_claim_tray .block_icon img{ min-width: 4rem; max-width: 4rem;}
.how_to_claim_sec_inner{ padding: 3rem 0rem 3rem;}

}


@media(max-width: 1199.98px){
.landing_banner_title{ font-size: 3.5rem; padding-top: 2.5rem;}
.gold-text{padding-top: 5.5rem}
.help_you_text{font-size: 1.43rem; max-width: 22ch; padding: 1rem 3rem;}
.let_us_help_sec_bottom_mid{ margin-left: -9rem; margin-right: -9rem;}
.how_to_claim_tray {width: 100%; max-width: 50%; flex: 0 0 50%;}
.how_to_claim_tray:nth-child(2){border: none;}
.how_to_claim_tray:nth-child(3)::after{display: none;}
.form-down-eleven{display: block; margin: 0;}
.form-up-eleven{display: none;}
.deposit_bonus_tray{margin: 0rem 1rem;}
.deposit_bonus_top_form_sec_inner_left, .deposit_bonus_top_form_sec_inner_right { max-width: 100%; flex: 0 0 100%;  margin-bottom: 20px;}
.deposit_bonus_top_form_sec_inner_middle{max-width: 100%; flex: 0 0 100%; padding: 1rem 3rem; margin-top: 0rem; margin-bottom: 3.5rem;}
.deposit_bonus_form_inner {margin: 2rem 0rem;}

.lp_deposit_bonus_inner .service_subtext{ min-height: 43px;}
.deposit_bonus_landing_banner_sec{ min-height: 45rem; background-size: cover;}
.deposit_bonus_top_form_sec_inner{ margin-top: -12rem;}
.lp_deposit_bonus_inner{ min-height: inherit; display: flex; align-items: center; text-align: left; padding: 0px;}
.lp_deposit_bonus_inner .service_icon_sec{ max-width: 6.5rem; min-width: 6.5rem; border: 1px solid rgba(0,0,0,0.05); border-radius: 50%; margin-bottom: 0px;}
.lp_deposit_bonus_inner .service_text,
.lp_deposit_bonus_inner .service_subtext{ text-align: left;}
.lp_deposit_bonus_inner .service_text{ margin-bottom: 8px;}
.service_text_sec{ padding-left: 15px;}
.lp_deposit_bonus_inner .service_subtext{ min-height: inherit;}
.client_info_bg.award-h { min-height: auto !important;}
}


@media(max-width: 991.98px){
.let_us_help_sec .section_title{max-width: 75%;}
.div-down-nine{display: block;}
.div-up-nine{display: none;}
.let_us_help_sec_bottom_left,
.let_us_help_sec_bottom_right{ max-width: 50%; flex: 0 0 50%;}
.let_us_help_sec_bottom_mid{ max-width: 100%; flex: 0 0 100%; margin-left: auto; margin-right: auto;}
.landing_banner_title{font-size: 3.07rem;}    
.deposit_bonus_top_form_sec_inner{ margin-top: -18rem; padding-bottom: 0rem;}
.deposit_bonus_landing_banner_sec{ min-height: 40rem;}
.deposit_bonus_landing_banner_subtitle_text {  font-size: 1.28rem;}
.landing_banner_data{margin-top: 1rem;}
.gold-text{	width: 85%; margin: 0 auto;  padding-top: 2.5rem;}
/* .gold-text img{max-width: 20rem;} */
.best-awards5 .award-box {width: 33.3%;}
.award-h{ padding-bottom:2rem;}
.protection_Security_sec {padding-bottom: 3rem !important;}
}

@media(max-width: 767.98px){
.navbar-expand-md{ justify-content: center; padding: 15px 0px;}
.deposit_bonus_landing_banner_subtitle_text{ max-width: 36ch; font-weight: 300; font-size: 1.14rem;}
.deposit_bonus_top_form_sec_inner_left,
.deposit_bonus_top_form_sec_inner_right,
.how_to_claim_tray{ max-width: 100%; flex: 0 0 100%;}
.how_to_claim_tray{ border: none;}
.how_to_claim_tray::after{ display: none;}
.lp_deposit_bonus_inner .service_text{font-size: 1.81rem;  text-align: left;}
.how_to_claim_sec .section_title_text{ font-size: 1.28rem;}
.lp_deposit_bonus_inner{ min-height: inherit; justify-content: flex-start;}
.section_text_block{ padding: 20px 0rem;}
.how_to_claim_sec_inner{padding: 3rem 0rem;}
.let_us_help_sec{ padding: 3rem 0rem;}
.how_to_claim_tray .block_text{max-width: 100%;}
.how_to_claim_tray .block_icon{margin-top: 0; padding-top: 0; padding-bottom: 0;}
.form-down-eleven{margin: 0;}
.deposit_bonus_top_form_sec_inner_middle{ padding: 1rem 1rem;}
.deposit_bonus_form_inner{margin-top: 0;}
.landing_banner_title{ padding-top: 3rem;}
.deposit_bonus_tray{ margin: 0px 0rem 20px;}
.deposit_bonus_tray{ box-shadow: -15px 15px 30px rgb(13 103 249 / 10%);}
.deposit_bonus_top_form_sec_inner{ padding-bottom: 0px; margin-top: -20rem;}
.how_to_claim_tray{ padding: 15px 0rem;}
.deposit_bonus_landing_banner_sec{ min-height: 45rem; background-image: url('/uploads/trade-now-new-mobile02.jpg') !important; background-size: cover; padding: 25px ​0px !important;}
.banner_cta_button{ display: none;}
.deposit_bonus_landing_banner_subtitle_text{ padding: 5px 0rem 1.28rem;}
.landing_banner_title small {
    font-size: 65%;
    line-height: 1.6;
    padding-top: 0 !important;
    margin-bottom: 1rem;
}
.client_info_bg.award-h { height: auto !important;}
.best-awards5 { justify-content: start;   flex-wrap: wrap;}
.best-awards5 .award-box  { text-align: left;  padding: 1rem 1rem;  width: 50%;}
}
@media(max-width: 575.98px){
/*.deposit_bonus_form_inner {min-height: 40rem;}*/
.how_to_claim_tray{padding: 1rem 0rem;}
.let_us_help_sec_bottom_right .let_us_help_sec_bottom_boxinner {background-image: url('/uploads/let-us-help-you-text-bg.svg'); background-position: top left;}
.help_you_text{text-align: center; max-width: 100%; padding: 1rem 1rem;}
.let_us_help_sec_bottom_left, .let_us_help_sec_bottom_right,
.let_us_help_sec_bottom_right{ max-width: 100%; flex: 0 0 100%;}
.let_us_help_sec_bottom{flex-direction: column;}
.let_us_help_sec_bottom_boxinner{margin: 1.14rem 2.5rem;}    
.how_to_claim_sec_inner{ padding: 20px 0rem;}
.lp_deposit_bonus_inner{ align-items: flex-start;}
.lp_deposit_bonus_inner .service_icon_sec{ max-width: 5.5rem; min-width: 5.5rem;}    
.funding_option_heading{ font-size: 2rem;}
.funding_option_text{ font-size: 1.14rem;}
.gold-text{padding-top: 0rem;}
.grand_logo_normal {
    max-width: 40rem;
}
.mt-mob-3{margin-top: 3rem;}
/* .gold-text img{max-width: 15rem;} */
.landing_banner_data { margin-top: 0rem; }
.best-awards5 .award-box { text-align: center;  padding: 1rem 1rem; width: 50%;}
}
@media(max-width: 479.98px){
/*.form-down-eleven{margin-bottom: 40%;}*/
.deposit_bonus_top_form_sec_inner_middle{ background-image: none; padding: 0px;}
.landing_banner_title{ font-size: 2.5rem; padding-top: 0rem;}
.section_text_block{ padding: 0rem 1rem 3.5rem;}
.help_you_text{ font-size: 1.3rem;}
.lp_deposit_bonus_inner .service_text{ font-size: 1.43rem; margin-bottom: 5px;}
.lp_deposit_bonus_inner .service_subtext{ font-weight: 300;}
.support_now_btn img{ width: 3rem;}
}